﻿/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: '微软雅黑';
  line-height: 150%;
  font-size: 16px;
}

b,
strong,
ins {
  font-style: normal;
  text-decoration: none;
  font-weight: 600;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
}

ul,
li,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}

p {
  padding: 0px;
}

em,
i {
  font-style: normal;
}

a:visited,
a:hover,
a:active {
  text-decoration: none;
}

input,
button {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  padding: 0;
}

.top_ban {
  width: 100%;
  height: 440px;
  position: relative;
  overflow: hidden;
}

.top_ban a.a_img {
  display: block;
  width: 1920px;
  height: 440px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}

.top_ban a.a_img img {
  width: 1920px;
  height: 440px;
  display: block;
  float: left;
}
.nav1{
	height: 60px;
	line-height: 60px;
	width: 100%;
	background: #0958b5;
}
.nav1 ul{
	width: 999px;
	margin: 0 auto;
	height: 60px;
}
.nav1 ul li{
	float: left;
	width: 111px;
	text-align: center;
}
.nav1 ul li a{
	color: #fff;
	font-size: 16px;
	display: block;
	transition: all 0.3s;
}
.nav1 ul li a:hover{
	font-size: 20px;
	background: #ff9a00;
	transition: all 0.3s;
}
.daoyu {
  width: 890px;
  margin: 20px auto 0;
  height: 75px;
  padding: 25px 55px 0;
  background: url(../images/daoyu_back.jpg) center no-repeat;
  font-size: 16px;
  color: #666;
}
.public{
	width: 1000px;
	padding: 20px 0 10px;
	height: 60px;
	margin: 0 auto;
}
.public em{
	display: block;
	padding-right: 6px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #4384de;
	font-size: 30px;
	font-weight: 600;
	float: left;
	background: url(../images/yua_left.png) center no-repeat;
}
.public h4{
	width: 920px;
	height: 50px;
	line-height: 50px;
	float: left;
	margin-left: 14px;
	padding-bottom: 5px;
	border-bottom: 2px solid #337adb;
}
.public h4 i{
	padding-left: 39px;
	display: block;
	background: url(../images/public.png) left center no-repeat;
	font-size: 20px;
	color: #333;
}
.jiaocai{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.jiaocai ul{
	width: 1000px;
	height: 60px;
	line-height: 60px;
	background: #4384de;
}
.jiaocai ul li{
	width: 250px;
	float: left;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
.jiaocai_box{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
.jiaocai_box li{
	width: 100%;
	height: 48px;
	line-height: 48px;
}
.jiaocai_box li em{
	width: 250px;
	float: left;
	display: block;
	text-align: center;
	color: #666;
}
.jiaocai_box li a{
	width: 250px;
	display: block;
	float: left;
	color: #666;
	text-align: center;
}
.jiaocai_box li a:hover{
	color: #ff9a00;
}
.jiaocai_box li.even{
	background: #fafafa;
}
.xxjs{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
.xxjs li{
	width: 100%;
	overflow: hidden;
}
.xxjs li em{
	width: 120px;
	padding-left: 22px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #fff;
	background: url(../images/xinxi.png) left center no-repeat;
	display: block;
}
.xxjs li span{
	width: 100%;
	line-height: 21px;
	font-size: 16px;
	color: #666;
	display: block;
	padding-top: 7px;
	margin-bottom: 15px;
}
.xxjs li span a{
	color: #ff9a00;
}
.kecheng{
	width: 100%;
	overflow: hidden;
}
.ke_left {
  width: 40px;
  height: 940px;
  overflow: hidden;
  background: #008cd6;
  border-radius: 20px 0 0 20px;
  margin-top: 60px;
  float: left;
}

.ke_left li {
  width: 20px;
  padding: 0 10px;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  border-bottom: 1px solid #fff;
}

.ke_left li em {
  display: block;
  float: left;
}

.ke_left li.active0 {
  height: 98px;
}

.ke_left li.active1 {
  height: 179px;
}

.ke_left li.active2 {
  height: 287px;
}

.ke_left li.active3 {
  height: 99px;
}

.ke_left li.active4 {
  height: 79px;
}

.ke_left li.active5 {
  height: 59px;
}

.ke_left li.active6 {
  height: 133px;
  border: none;
}

.ling {
  width: 320px;
  float: left;
  height: 1000px;
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}

.ling h3 {
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: #008cd6;
  font-size: 20px;
  color: #fff;
}

.qianghua h3 {
  background: #f8b551;
}

.zixue h3 {
  background: #33b18c;
}

.ling li {
  float: left;
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  width: 259px;
  padding: 14px 25px 0 35px;
  font-size: 14px;
  color: #333;
  line-height: 22px;
  cursor: pointer;
}

.ling:hover {
  position: relative;
  z-index: 9;
  box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.1);
  ;
}

.ling li em {
  display: block;
  text-align: center;
}

.ling li.odd {
  background: #fafafa;
}

.ling li.active0 {
  height: 84px;
}

.ling li.active1 {
  height: 165px;
  background: #ebf4ff;
}

.qianghua li.active1 {
  background: #fffbf5;
}

.zixue li.active1 {
  background: #f5fffc;
}

.ling li.active2 {
  height: 273px;
}

.ling li.active3 {
  height: 85px;
}

.ling li.active4 {
  height: 65px;
}

.ling li.active5 {
  height: 45px;
}

.ling li.active6 {
  height: 118px;
}

.ling li b {
  width: 100px;
  display: block;
  float: left;
  font-weight: 500;
  white-space: nowrap;
}

.ling li i {
  color: #fff;
  background: #FF7900;
  padding: 0px 5px;
  border-radius: 10px 0 10px 0;
  margin-left: 5px;
}

.ling li i.jian {
  background: url(../images/course-i2.png) center no-repeat;
  border-radius: 0;
}

.ling li i.jing {
  background: url(../images/course-i1.png) center no-repeat;
  border-radius: 0;
  padding-right: 8px;
}

.ling li i.zhi {
  background: url(../images/course-i3.png) center no-repeat;
  border-radius: 0;
  padding-right: 8px;
}

.ling li em.baozhang {
  line-height: 30px;
  color: #ff7900;
}

.ling li p {
  text-align: center;
}

.ling li p i {
  color: #ff7900;
  background: none;
  margin: 0;
  padding: 0;
}

.ling li a {
  width: 80px;
  display: block;
  text-align: center;
  height: 34px;
  line-height: 34px;
  border: 1px solid #008cd6;
  padding-left: 20px;
  float: left;
  margin-top: 15px;
}

.ling li a.zixun {
  background: url(../images/a_zixun.png) 12px center no-repeat;
  color: #008CD6;
  margin-right: 30px;
}

.ling li a.goumai {
  background: #ff7900 url(../images/a_goumai.png) 12px center no-repeat;
  border-color: #FF7900;
  color: #fff;
}
.ke_box{
	width: 1000px;
	margin: 0px auto;
	overflow: hidden;
	padding: 20px;
}
.tan_fix {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: url(../images/tmbj.png) left top repeat;
  z-index: 999;
  display: none;
}

.fix_goumai {
  width: 710px;
  padding: 10px 20px;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -375px;
  display: none;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.fix_goumai h3 {
  height: 20px;
  line-height: 20px;
  border-bottom: 1px solid #e6e6e6;
  padding: 10px 0;
  margin-bottom: 20px;
}

.fix_goumai h3 em {
  float: left;
  font-size: 20px;
  color: #333;
  font-weight: 600;
  padding-left: 10px;
  border-left: 5px solid #008cd6;
}

.close {
  width: 20px;
  height: 20px;
  background: url(../images/close.jpg) center no-repeat;
  float: right;
  cursor: pointer;
}

.table_box {
  width: 690px;
  margin: 0 auto;
  overflow: hidden;
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
}

.table_box h4 {
  height: 40px;
  line-height: 40px;
  width: 669px;
  padding: 0 10px;
  background: #fafafa;
  font-size: 16px;
  color: #008cd6;
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

.table_box tr {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #333;
  width: 690px;
  display: block;
}

.table_box tr td {
  float: left;
  height: 39px;
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding-left: 50px;
  width: 294px;
  font-size: 14px;
  color: #333;
}

.table_box tr td input {
  width: 16px;
  height: 16px;
  display: block;
  float: left;
  margin: 12px 18px 0 0;
}
.fix_goumai span {
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  color: #333;
  width: 100%;
  display: block;
  text-align: center;
}

.fix_goumai span i {
  color: #FF7900;
  padding: 0 5px;
}

.fix_goumai span u {
  text-decoration: none;
  font-weight: 600;
  color: #FF7900;
  font-size: 24px;
}

.fix_goumai a {
  width: 240px;
  line-height: 40px;
  height: 40px;
  text-align: center;
  display: block;
  margin: 18px auto;
  font-size: 16px;
  color: #fff;
  background: #FF7900;
  border: 2px solid #FF7900;
  border-radius: 5px;
  transition: all 0.3s;
}

.fix_goumai a:hover {
  color: #FF7900;
  background: #fff;
  transition: all 0.3s;
}
.tiku {
  width: 100%;
}

.tab_li {
  width: 741px;
  margin: 0 auto 20px;
  height: 50px;
}

.tab_li ul {
  width: 740px;
  border: 1px solid #008cd6;
  border-right: none;
  height: 48px;
}

.tab_li ul li {
  width: 184px;
  float: left;
  text-align: center;
  border-right: 1px solid #008CD6;
  height: 48px;
  line-height: 48px;
  font-size: 20px;
  color: #333;
  cursor: pointer;
}

.tab_li ul li.active {
  background: #008CD6;
  color: #fff;
}

.tab_div {
  width: 1000px;
  overflow: hidden;
  margin: 0 auto;
  display: none;
}

.tab_div li {
  width: 410px;
  float: left;
  background: url(../images/kaoshi.png) left center no-repeat;
  height: 46px;
  padding: 20px 0 20px 50px;
  border-bottom: 1px solid #d2d2d2;
}
.tab_div li a:hover span{
	text-decoration: underline;
	color: #ff9a00;
}
.tab_div li a span {
  height: 25px;
  line-height: 25px;
  font-size: 16px;
  color: #333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  width: 410px;
}

.tab_div li a label {
  display: block;
  height: 21px;
  font-size: 14px;
  color: #666;
}

.tab_div li a label em {
  display: block;
  float: left;
  margin-right: 30px;
}

//bazf.css
@charset "utf-8";
/**  通用  **/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,p,input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 16px; font-family:"微软雅黑"; }
.lef{ float:left;}
.rig{ float:right;}
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fff ; color: #333; }
a, a:link { color: #222; text-decoration: none; cursor:pointer; }
a:visited {}
a:active, a:hover {text-decoration: underline;color:#c94e04;}
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.more { float: right; }
.more a { font-weight: normal; font-size: 12px; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.black{ color:#313131;}
.clear{clear:both}
.h45{ height:45px; overflow: hidden; clear:both}
.h24{ height:24px; overflow: hidden; clear:both}
.h10{ height:10px; overflow: hidden; clear:both}
.h15{ height:15px; overflow: hidden; clear:both}
.h20{ height:20px; overflow: hidden; clear:both}
.h30{ height:30px; overflow: hidden; clear:both}
.width1000{width:1000px; margin:0 auto;}
.hidden{display:none}
*:link, *:visited, *:hover, *:active, *:focus {
-webkit-transition:
	background-color 0.2s ease 0s,
	border-color 0.2s ease 0s;
transition:
	background-color 0.2s ease 0s,
	border-color 0.2s ease 0s;
}
/**顶部**/
.top{height:40px; background-color:#f4f6f9; border-bottom: 1px solid #e0e1e0}
.top .home{ height:39px; width: 40px; display:block}
.top .topc{ height:39px; width:auto; display:block; line-height: 39px; color: #d5d6d7; font-size: 10px; padding-left: 12px}
.top .topc a{color: #8d8d8d; font-size: 12px; padding:8px;}
.top .hred a{color: red}


/**顶部下拉**/
.menu {width: auto;height:39px;}
.menu .nav {padding:0 ;margin:0; list-style-type: none; position:relative; }
.menu .nav li{text-decoration:none; display:block; padding: 0 8px 0 12px; height:39px; color:#8d8d8d; line-height:39px; font-size:12px; border-left:1px solid #f4f6f9; border-right:1px solid #f4f6f9; float:left;}
.menu .d02{ width: auto; display:block; }
.menu .d01{ width: 14px; height:14px; background: url(http://www.educity.cn/images/kdian.gif) no-repeat; display:block; margin: 12px 0 0 3px}
.menu .nav ul { display: none; background:#fff; border:1px solid #d3d3d3; border-top: none; -webkit-box-shadow: 2px 2px 2px #afafaf;-moz-box-shadow: 2px 2px 2px #afafaf;box-shadow: 2px 2px 2px #afafaf;}
.menu .nav:hover li{color:#333; background:#fff ; height:41px; cursor: pointer; border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3}
.menu .nav:hover ul {display:block; position:absolute; top:41px; left:0; z-index:1000;}
.menu .navc { width: 626px; height: auto; padding: 0 12px}
.menu .tia { padding-bottom: 8px; border-bottom: 1px dotted #d8d8d8}
.menu .spkn { font-size: 12px; font-weight: bold; color: #0c8fd3; width: 80px; padding-top: 0px; line-height:44px; height:auto; display:block}
.menu .spkn a{color: #0c8fd3; text-decoration:none}
.menu .sptit { width: 535px; color: #d5d6d7; font-size: 10px; line-height: 24px; padding-top: 10px}
.menu .sptit a{ color: #666; font-size: 12px; text-decoration: none;}
.menu .sptit a:hover{ color: #dd5800;}
.menu .navb {width: 108px; height: auto; padding: 0}
.menu .navb a{height: 32px; line-height: 32px; padding-left: 34px; font-size: 12px; color: #444; text-decoration:none; border-bottom: 1px dotted #d8d8d8; display: block}
.menu .navb a:hover{color: #fff}

.menu .hci08 {background:#37b5ef; background: url(http://www.educity.cn/images/hcio.png) no-repeat 12px -224px;}
.menu .hci08:hover {background:#37b5ef; background:#37b5ef url(http://www.educity.cn/images/hcio.png) no-repeat -101px -224px;}
.menu .hci09 {background:#37b5ef; background: url(http://www.educity.cn/images/hcio.png) no-repeat 12px -256px;}
.menu .hci09:hover {background:#37b5ef; background:#37b5ef url(http://www.educity.cn/images/hcio.png) no-repeat -101px -256px;}
.menu .hci010 {background:#37b5ef; background: url(http://www.educity.cn/images/hcio.png) no-repeat 12px -288px;}
.menu .hci010:hover {background:#37b5ef; background:#37b5ef url(http://www.educity.cn/images/hcio.png) no-repeat -101px -288px;}
.menu .hci011 {background:#37b5ef; background: url(http://www.educity.cn/images/hcio.png) no-repeat 12px -320px;}
.menu .hci011:hover {background:#37b5ef; background:#37b5ef url(http://www.educity.cn/images/hcio.png) no-repeat -101px -320px;}
.rnew {height: 22px; width: auto; margin: 12px 0 0 22px; display: block; }
.rnew a{padding: 0 10px 0 29px; background:#ff6804 url(../images1/cio_n.png) no-repeat; line-height: 22px;font-family: Arial; font-size: 15px; font-weight:bold; display: block; text-decoration:none; color: #fff; }
.rnew a:hover {color: #fff;}
.mag01 { margin-left: 12px; display:inline}


/**通用顶部**/
.nav_kc {height:96px;}
.hn_c {height:96px; background: #fff}
.c_logo {height:96px; width: 145px}
.liuc {height:38px; width: auto;  display:block; margin-left: 12px; border-left:1px solid #dadada; margin-top: 30px; line-height: 38px; padding-left: 12px; font-size: 23px; color: #333}
.liuc a{color: #333; text-decoration:none}
.oedc {height:30px; width: auto;  display:block; margin-left: 12px; margin-top: 35px; background: url(../images1/nedk.png) no-repeat left; line-height: 30px; padding-left: 15px; font-size: 15px; color: #333}
.oedc a{width: auto;  display:block; line-height: 30px; padding-right: 15px;background: url(../images1/nedk.png) no-repeat right; text-decoration:none}
.lx_tel {height:96px; width: 175px; background: #fff url(../images1/lxtel.png) no-repeat; display:block}

.nav_co { position:relative; height:43px; overflow:hidden}
.nav-item{ position:relative; float:left; width:100px; height:43px; line-height:40px; text-align:center; font-size:15px; z-index:1}
.nav-item a{ display:block; height:43px; color:#333; text-decoration:none}
.nav-item a:hover{ color:#fff}
.move-bg { display:none;position:absolute;left:0;top:0; width:100px; height:43px; background:#0f93d8; z-index:0; color:#fff}
.cur a{ background:#0f93d8; color:#fff}

.nav_id {height:45px; background: #0f93d8}
.nav_id a{ float:left; width: auto; height:45px; color: #fff; line-height:45px; text-align:center; font-size:15px; color: #fff; padding: 0 25px;  text-decoration:none; display:block}
.nav_id a:hover{ background: #006da6}
.nav-chr{ background: #006da6}
.mink{ width: auto; height:45px; line-height:45px; font-size:15px; color: #fff; display:block}
.mink a{ color: #fff; background: url(../images1/mink.png) no-repeat 15px 10px; display:block; padding-left: 42px; text-decoration:none}
.mink a:hover{ background: #006da6 url(../images1/mink.png) no-repeat 15px 10px;}


/**版权**/
.footer{ background-color:#333436; height: auto; padding:35px 0 15px 0; margin-top:20px;}
.ocek { height: 160px}
.condif { width:auto;}
.condif li{ height: 133px; width:132px; float:left; border-right:1px solid #48494a; margin-left: 50px}
.condif .nomg { margin-left: 0}
.condif li a{ color: #bdbdbd; font-size: 12px;  line-height: 26px; display: block; text-decoration:none}
.condif li a:hover{ color: #fff}
.condif li span{ color: #fff; font-size: 14px; font-weight:bold; height: 32px; display:block}
.csont { width:195px;}
.csont .dxtel{ height: 62px; text-align:center; background:  url(../images1/dxtel.png) no-repeat top; color: #989898; padding-top: 37px; font-size: 13px}
.csont .dxtel span{font-size: 15px; display:inline-block}
.csont .dxteq { height: auto; width: 155px; margin: 0 auto}
.csont .dxteq a{ height: 32px;  line-height: 32px; padding: 0 12px 0 46px; font-size: 13px; display:block; background: #292929 url(../images1/icoq.png) no-repeat 15px 0; color:#989898; text-decoration:none}
.csont .dxteq a:hover{ color:#fff}
.cwx { height: auto; width: 102px; background: url(../images1/wkax.png) no-repeat top; padding-top: 105px; display:block; margin-left: 35px}
.cwx span{ height: 24px; text-align:center; display:block; line-height: 24px;  background: #6a6a6a; color:#cdcdcd}
.ab_com { height: 40px; line-height: 40px; text-align:center; color:#bdbdbd; border-top: 1px solid #2b2c2e}
.ab_com a{color:#bdbdbd; text-decoration:none}

/**浮动**/
.fudong{ width:141px; height:auto; background:#006da6; position:fixed;right:0; top:130px; border-radius:10px 10px 0px 0px;}
.fudong .toubu{border-radius:10px 10px 0px 0px; height:40px; padding-top:15px; padding-left:20px; line-height:22px; font-size:16px; color:#fff; font-weight:bold;}
.fudong .toubu img{ width:32px; height:22px; padding-right:5px;}
.fudong .toubu a{ color:#fff; text-decoration:none;}
.qianlandi{ background:#2499e3; height:auto; padding-top:1px; }
.qianlandi li,.qianlandi .tk{border-radius:5px; height:28px; width:120px;text-align:center; margin:0 auto; background:#1ac7fc; font-size:15px; color:#fff; line-height:28px; margin-top:10px;}
.qianlandi li a{ color:#fff;}
.qianlandi .zxrx{ background:#006da6; height:45px; text-align:center; line-height:45px; color:#fff; font-size:16px; font-weight:bold;}
.qianlandi .weixin{background:#006da6; height:55px;}
.qianlandi .rxdh{background:#2499e3; height:auto;}
.qianlandi .fxew{ width:110px; height:55px; margin:0 auto;}
.qianlandi a:hover{ text-decoration:none;}
.share{ width:55px;height:55px; float:right;} 
.share img{width:25px; height:28px; }
.share a{background: #006da6;width:35px;height:43px; display:inline-block;padding-top:12px; padding-left:20px;}
.share a:hover{background: #42baf2;width:55px;display:inline-block;}
.totop{ background:#2499e3; height:30px;}
.totop img{ padding:10px 57.5px;}
/**滚动**/
.moquu_wxin .moquu_wxinh {position:absolute;display:none;left:-280px;top:-175px;width:271px;height:314px;background:url(../images1/moquu_ico.png) no-repeat}
#moquu_wxin a:hover {background: #42baf2 url(../images1/fudt.png) -0px -243px;;}
.moquu_wxin a:hover .moquu_wxinh{display:block}
#moquu_wxin{ right:75px;z-index:105;width:55px;height:55px;position:fixed;cursor:pointer;_position:absolute;}/*top:625px;*/
#moquu_wxin a {background: #006da6 url(../images1/fudt.png) -0px -243px;right:0;float:left;width:55px;height:55px;text-indent:-9999px}

.fdtop{position:fixed; top:0; z-index:9999; display:none; }
.gundong{ background:#ff7200; height:110px;}
.gundong dl{ width:500px;}
.gundong .jgx{width:499px; border-right:1px solid #e17200; height:110px;}
.gundong dl dt{ width:108px; height:92px; background:url(../images1/gundong-bg.png) no-repeat; margin:10px; text-align:center; float:left;}
.gundong dl dt p{line-height:28px; font-size:28px; font-weight:bold; color:#fff; padding-top:20px;}
.gundong dl dt p span{ font-size:18px;}
.gundong  dd ul{ padding:20px 5px; float:left;}
.gundong  dd ul li{ font-size:14px; color:#fff; background:url(../images1/choose-bg.png) no-repeat left -29px; height:35px; line-height:35px; text-align:left; padding-left:32px; cursor:pointer; vertical-align:middle;}
.gundong dd img {width:32px; height:32px; padding-top:10px;}
.gundong  dd li span{ float:right; font-size:12px; color:#fff; line-height:45px;}
.gundong dd li b{ font-style:normal; font-size:24px; color:#ff0; margin:0 5px; line-height:35px;}
.gundong dd ul li.h-choose{ background:url(../images1/choose-bg.png) no-repeat left 14px;}
.gundong dd a{ display:inline-block;  width:130px; height:52px; border-radius:5px; text-align:center; text-decoration:none; font-size:16px; line-height:52px; font-weight: bold;  margin-top:28px;margin-right:10px; background-color:#ffff00; }
.gundong dd a:hover{ background-color:#ffe200;}
.gundong .qianghua{ width:420px; height:110px; margin:0 auto;}
.gundong .qianghua .jg{ width:145px; display: inline-block;}
.gundong .qianghua .jiage{ font-size:48px;color:#ff0; font-weight:bold; line-height:110px; }
.gundong .qianghua .jiage span{font-size:12px; color:#fff; padding-left:5px;}

/*导航条*/
.rkxy_nav{ height:47px; background:url(../images1/rkxy_nav.jpg) repeat-x}
.nav_main{ width:1000px; height:47px; margin:0 auto}
.nav_main ul{}
.nav_main ul li{ float:left; width:76px; height:47px; font-size:14px;  line-height:47px; text-align:center;}
.nav_main ul li a{color:#FFF;}
.nav_main ul li a:hover{ width:76px; height:47px; background:#0777c9; display:block; text-decoration:none}
.nav_main ul li.nav_line{ float:left;height:45px; background:url(../images1/nav_line.png) no-repeat}
.nav_main ul li.nub{ float:left; width:76px; height:47px; font-size:14px;  line-height:47px; text-align:center;background:#0777c9;}
.nav_main ul li.nub a{color:#FFF;}
.nav_main ul li.nub a:hover{ width:77px; height:47px; background:#0777c9; display:block; text-decoration:none}

.rkxy_main{ width:1000px; height:auto;margin:0 auto}
.navigation{ height:72px; border-bottom:2px solid #1d8fe2}
.navigation ul.gj{ float:left;width:301px; height:72px;}
.navigation ul.gj .gj_title{ float:left; width:16px; height:42px; color:#1d8fe2; font-size:16px; margin-top:15px; margin-bottom:15px; padding-right:12px; overflow:hidden}
.navigation ul.gj .gj_stitile{ float:left; width:252px; height:42px; color:#333333; font-size:14px; margin-top:15px;margin-bottom:15px; overflow:hidden;}
.navigation ul.gj .gj_stitile ul{}
.navigation ul.gj .gj_stitile ul li{ float:left; height:21px; margin-right:12px; font-size:12px; line-height:21px;}
.navigation ul.gj .gj_stitile ul li a{ color:#333333}
.navigation ul.gj .gj_stitile ul li a:hover{ color:#1d8fe2}
.navline{ float:left;width:1px; height:42px;margin-top:15px;margin-bottom:15px; overflow:hidden; margin-left:19px; border-left:1px dashed #adadad}

.navigation ul.zj{ float:left;width:517px; height:72px; margin-left:19px;}
.navigation ul.zj .zj_title{float:left; width:16px; height:42px; color:#1d8fe2; font-size:16px; margin-top:15px; margin-bottom:15px; padding-right:12px; overflow:hidden}
.navigation ul.zj .zj_stitle{float:left; width:468px; height:42px; color:#333333; font-size:14px; margin-top:15px;margin-bottom:15px; overflow:hidden;}
.navigation ul.zj .zj_stitle ul{}
.navigation ul.zj .zj_stitle ul li{float:left; height:21px; margin-right:12px; font-size:12px; line-height:21px;}
.navigation ul.zj .zj_stitle ul li a{ color:#333333}
.navigation ul.zj .zj_stitle ul li a:hover{color:#1d8fe2}

.navigation ul.cj{ float:left;width:143px; height:72px; margin-left:19px;}
.navigation ul.cj .cj_titile{float:left; width:16px; height:42px; color:#1d8fe2; font-size:16px; margin-top:15px; margin-bottom:15px; padding-right:12px; overflow:hidden;}
.navigation ul.cj .cj_stitle{float:left; width:108px; height:42px; color:#333333; font-size:14px; margin-top:15px;margin-bottom:15px; overflow:hidden;}
.navigation ul.cj .cj_stitle ul{}
.navigation ul.cj .cj_stitle ul li{float:left; width:auto; height:21px; margin-right:12px; font-size:12px; line-height:21px; display:inline-block}
.navigation ul.cj .cj_stitle ul li a{ color:#333333}
.navigation ul.cj .cj_stitle ul li a:hover{color:#1d8fe2}

/*友情链接*/
.Link{ width:100%; height:70px; background:#f5f5f5; margin-top:40px;}
.link_min{ width:1000px; height:70px; margin:0 auto}
.link_titile{ float:left; width:70px; height:70px; line-height:70px; font-size:14px;}
.link_titile span{ color:#0075b3}
.link_ny{ float:left; width:930px; height:70px;}
.link_ny ul{}
.link_ny ul li{ float:left; width:auto; height:70px; line-height:70px; margin-right:10px; font-size:14px;}
.link_ny ul li a{ color:#333}
.link_ny ul li a:hover{ color:#1d8fe2}

/* 搜索  */
.search{margin-top: 30px;margin-right: 20px;}
.search_area{width:210px;height:34px;border:1px solid #ccc;border-right:none;float: left;text-indent: 10px;font-size: 14px;color:#666;}
.search_area:focus{border-color:#1D8FE2;}
.search_btn{width:65px;height:36px;background: #1D8FE2;color:#fff;font-size: 14px;text-align: center;line-height: 36px;border:none;float: left;}



.TabBox2{ border: 1px solid #ECECEC; }
.TabBox2 .TabTop{ position:relative; width:100%;height:71px;background:url(../images1/djs_bg.png) no-repeat center center; font-size: 14px;color:#fff;}
.TabBox2 .TabTop span{ display:inline-block;}
.TabBox2 .TabTop span.s1{ margin-left:15px;margin-top: 15px; display:block; float:left;}
.TabBox2 .TabTop span.s2{ margin-left:15px; display:block; clear:both; float:left;}
.TabBox2 .TabTop span.s3{ display:block; float:left;}
.TabBox2 .TabTop span.s4{ display:block; float:left;}
.TabBox2 .TabTop span.s5{ position:absolute; top:5px; right:29px; font-size: 42px; color: #FEFB00;}
.TabBox2 .TabTop span.s5 b{ font-weight:400;}
.TabBox2 .TabTop span.s6{ position:absolute; top:34px; right:15px;}
.TabBox2 .TabCon ul li{ margin:0px 20px; padding:10px 0px; border-top:1px solid #ECECEC;}
.TabBox2 .TabCon ul li:first-child{ border-top:none;}
.TabBox2 .TabCon ul li a.red{ clear:both; display:block; padding:5px 0px; color: #F00;}
.TabBox2 .TabCon dl{ font-size:12px; line-height: 18px;}
.TabBox2 .TabCon dl dt{ font-weight:600; line-height: 21px;}
.TabBox2 .TabCon dl dt span{ width:51px;height:21px;line-height: 21px;background:url(../images1/djs_t.png) no-repeat center center;text-align: center;color:#fff;font-weight:400; display: inline-block;text-indent: -3px;margin-right:5px;}
.TabBox2 .TabCon dl dd{ float:left; padding:5px 0px; width:33%;}
.TabBox2 .TabCon dl dd a:hover{ color:#1D8FE2;}


.TabBox1{ border: 1px solid #ECECEC; }
.TabBox1 .TabTop{  position:relative; width:100%;height:95px;}
.TabBox1 .TabTop span{ display:inline-block; line-height: 35px;font-size: 16px; color: #333;}
.TabBox1 .TabTop span.s1{ margin-left:55px; float:left;}
.TabBox1 .TabTop span.s2{ float:left; color:#f00;}
.TabBox1 .TabTop span.s3{ float:left;}
.TabBox1 .TabTop span.s4{ margin-left:58px; clear:both; float:left;}
.TabBox1 .TabTop span.s5{ float:left; margin:0px 5px; color:#fff; font-size:24px; line-height:37px;}
.TabBox1 .TabTop span.s5 b{ display:inline-block; margin:0px 5px; width:28px; text-align:center; line-height:37px; font-weight:400; background: transparent url("../images1/nub_black02.png") no-repeat scroll 0% 0%;}
.TabBox1 .TabTop span.s6{ float:left;}
.TabBox1 .TabCon{ }
.TabBox1 .TabCon ul li{ padding:5px 0px; position:relative; left:-1px;}
.TabBox1 .TabCon ul li a.red{ clear:both; display:block; padding:5px 10px; color: #F00; text-align:center;}
.TabBox1 .TabCon dl{ padding:0px 10px; padding-left:13px; font-size:12px; line-height: 18px;}
.TabBox1 .TabCon dl dt{ padding-bottom:10px; position:relative; padding-left:65px; line-height:23px; width:220px; color:#1D8FE2; }
.TabBox1 .TabCon dl dt span{ position:absolute; top:0; left:-18px; display:block; padding-left:18px; width:59px; height:23px; color:#fff; line-height:23px; text-align:center; background:url(../images1/ci_TabCon1.png);}
.TabBox1 .TabCon dl dd{ float:left; padding:5px 0px; width:33%; text-align:center;}
.TabBox1 .TabCon dl dd a:hover{ color:#1D8FE2;}
.TabBox1 .TabCon ul li:hover{ background:url(../images1/ci_TabCon2.png) no-repeat;}
.TabBox1 .TabCon ul li:hover dl dt span{  background:url(../images1/ci_TabCon3.png);}

/*文章分页*/
.bi_fk {
    text-align: center;
}
.bi_fy {
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 28px;
    padding: 10px 0;
}

.bi_fy .kuw {
    background: #57b7dd none repeat scroll 0 0;
    border: 1px solid #57b7dd;
    color: #fff;
    display: inline-block;
    min-width: 39px;
}
.bi_fy span {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 8px;
    text-align: center;
}

/* 软考LINUX教程首页  */
.xt_nav{width:100%;height:45px;line-height:45px;background: #474747;}
.xt_nav a{display: inline-block;height:45px;line-height:45px;padding:0 20px;font-size: 14px;color:#fff;}
.xt_nav a.act{background: #000;}
.xt_nav a:hover{text-decoration: none;background: #000000;}